Scannable Docs

Retrieve a team

Returns one team in your organisation.

GET
/v1/teams/{team_id}

Authorization

ApiKey
headerAuthorizationBearer <token>

Your organisation's API key. Send it as Authorization: Bearer <key>. Create one in the Scannable admin under Settings → API keys.

Path Parameters

team_id*string

The team_… identifier of a team in your organisation.

Response Body

The requested team.

application/json
  1. response
id*string

The team identifier you use to address it in the API.

name*string

The name of the team.

created_at*string

When the team was created (ISO 8601).

updated_at*string

When the team was last changed (ISO 8601).

Example Request
curl -X GET 'https://api.scannable.io/v1/teams/team_45ylkvywouutob2'
Example response
{  "id": "team_45ylkvywouutob2",  "name": "Riggers",  "created_at": "2026-03-02T09:30:00.000Z",  "updated_at": "2026-03-04T14:05:00.000Z"}